:root {
    --main-green-color: #3E755F;
    --main-yellow-color: #EEC344;
    --main-dark-color: #333333;
    --main-text-color: #737373;
    --lg-margin-top: 2rem;
    --md-margin-top: 2rem;
    --sm-margin-top: 2rem;
    --col-lg-m: 2rem;
    --col-md-m: 2rem;
    --col-sm-m: 2rem;
    --col-left-padding: 2rem;
}
/* header */

.header-nav.header-nav-main.nav>li.header-search-form{
    min-width: 350px;
}
.header-search-form input{
    height: 40px!important;
    padding: 10px 20px!important;
    border: 1px solid #d2cdcd;
}
.slider .subtitle {
    font-size: 1rem;
    line-height: 1.2em;
    font-weight: 500;
    letter-spacing: 2px;
    color: rgba(255, 255, 255, .7);
    margin-bottom: 5px;
    text-transform: uppercase;
}
.slider .title {
    font-size: 4rem;
    line-height: 1.2em;
    text-transform: uppercase;
    margin-bottom: 0;
    color: #fff;
    letter-spacing: 3px;
    font-weight: 400;
}
.slider .title .color-text{
	color:#eec344;
}
.video-button-wrapper {
    position: relative;
    display: inline-flex;
    width: 70px;
    height: 70px;
    justify-content: center;
    align-items: center;
	z-index:1;
}
.video-button-wrapper::after, 
.video-button-wrapper::before {
    content: "";
    display: block;
    position: absolute;
    border-radius: 50%;
    border: 1px solid var(--main-yellow-color);
    top: -15px;
    right: -15px;
    left: -15px;
    bottom: -15px;
    animation: pulse 1.5s linear infinite;
	z-index:-1;
}
.video-button-wrapper a{
	margin: 0!important;
    background: #189865!important;
    border: 0!important;
    height: 60px;
}
.pulse::after {
    animation-delay: .5s
}

@keyframes pulse {
    0% {
        transform: scale(.5);
        opacity: 0
    }

    50% {
        opacity: 1
    }

    to {
        transform: scale(1.2);
        opacity: 0
    }
}
.title_module_main h3 {
    font-size: 59px;
    font-weight: 400;
    color: #5b5b5b !important;
    text-transform: none !important;
    font-family: 'SVN Artful Beauty';
}
.title_module_main h2 {
    font-family: "Mulish", sans-serif;
    font-size: 35px;
    color: #063470 !important;
    font-weight: 400;
    text-transform: uppercase;
    line-height: normal;
}
.widget-title {
    background: #063470;
    border-radius: 10px 10px 0 0;
    padding: 20px;
    display: block;
    color: #fff;
}
.widget{
    border: 1px solid #063470;
    border-radius: 12px;
}
.widget form{
    padding: 20px;
    padding-right: 20px;
}
.widget .is-divider{
    display: none;
}
.product-categories .cat-item,.widget>ul>li, ul.menu>li{
    padding-left: 20px;
    padding-right: 10px;
    line-height: 30px;
}
.product-small.box {
    border-radius: .5rem;
    border: 1px solid #dadada;
    padding: 12px;
}
.product-small.box .box-text--bottom {
    width: 100%;
    border-radius: .3125rem;
    background: #e7f5ff;
    padding: 6px 10px;
    display: flex;
    align-items: center;
    height: 2.875rem;
}
.product-small.box .price-wrapper {
    flex: 1;
  }
  .product-small.box .price-wrapper .price {
    display: flex;
    flex-flow: row wrap;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 0.06rem 0;
}
.product-small.box .price-wrapper ins {
    display: flex;
    align-items: center;
    width: 100%;
}
.product-small.box .price-wrapper del {
    text-decoration: none;
}
.product-small.box .count-sale {
    color: #ee1212;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-left: 0.56rem;
}
.product-small.box .box-text.text-center {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
.product-small.box .add-to-cart-button {
    width: 1.8rem;
    flex-shrink: 0;
}
.product-small.box .add-to-cart-button a {
    margin: 0;
    background-image: url(/wp-content/uploads/2026/03/icon-cart-3.svg);
    border: 0;
    border-radius: unset;
    padding: 0;
    transition: all 0.5s;
    width: 1.8rem;
    height: 1.8rem;
    display: block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
}
.product-small.box .product-title a {
    margin: 0px 0 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-align: left;
    color: #27272a;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    height: 2.125rem;
    margin: 0;
}
.row-product-tab {
    border-radius: 0.625rem;
    background: #fff;
    padding: 1.69rem 2.19rem 1rem;
}
.swiper_service {
    background: #ff7800;
    padding: 20px 0;
    border-radius: 0 50px 0 50px;
}
.swiper_service p{
    margin-bottom: 0;
}
.ho-tro {
    margin-top: -50px;
}
footer .wpcf7 p{
    display: flex;
    width: 100%;
}
footer .wpcf7 .wpcf7-spinner{
    display: none;
}
footer .wpcf7 input[type="email"]{
    margin-bottom: 0;
    height: 50px;
    border: 1px solid #bbb;
    padding: 5px 15px;
    box-shadow: none;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-top: 0;
}
.wpcf7 .wpcf7-form-control{
    margin-bottom: 0;
    height: 46px;
    border: 1px solid #bbb;
    padding: 5px 15px;
    box-shadow: none;
    margin-top: 5px;
}
footer .wpcf7 input[type=submit]{
    margin: 0;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    min-width: 80px;
}
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2{
    font-family: 'SVN Artful Beauty';
}
.titile_home::after {
    display: block;
    content: '';
    width: 400px;
    background-size: 110px;
    background-repeat: no-repeat;
    height: 40px;
    background-image: url(/wp-content/uploads/2022/12/line-tile.png);
    position: absolute;
    top: 55%;
    left: 50%;
    margin-left: -55px;
    margin-top: 15px;
}
#comments{
    display: none;
}
.contact-us-left-area .col-inner {
    background-color: #fff;
    position: relative;
    border-style: dashed;
    border-width: 8px;
    border-image-source: url('/wp-content/uploads/2026/03/download.png');
    border-image-repeat: repeat;
    border-image-slice: 8;
    padding: 40px 45px 50px 45px;
    margin-right: 60px;
}
.sec-video-gt .video-button-wrapper{
	position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
}
.sec-video-gt .video-button-wrapper a{
	color: #015ca1;
	margin:0;
	position: relative;
	background-color: #ffffff!important;
	border-radius: 100%;
	width: 100px;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: none;
	font-size: 40px;
	    border: 0 !important;
}
.sec-video-gt .video-button-wrapper a:before {
    content: '';
    position: absolute;
    top: -30%;
    left: -30%;
    width: 160%;
    height: 160%;
    border: 50px solid #fff;
    border-radius: 50%;
    transform: scale(0.6);
    z-index: -1;
    animation: border-zooming 1.2s infinitelinear;
}
.sec-video-gt .video-button-wrapper a:after{
	content: '';
	position: absolute;
	top: -30%;
	left: -30%;
	width: 160%;
	height: 160%;
	border: 50px solid #fff;
	border-radius: 50%;
	transform: scale(0.6);
	z-index: -1;
	animation: border-zooming 1.2s infinite linear;
	animation-delay: .3s;
}


/* Css home */
.box-icon-linhvuc .icon-box-text{
    padding: 15px;
}
.box-icon-linhvuc.icon-box .icon-box-img{
    margin-left: 30px;
    /* background-color: #fff; */
}
.box-icon-linhvuc.icon-box .icon-box-img .icon{
    position: relative;
    z-index: 1;
}
.box-icon-linhvuc.icon-box .icon-box-img .icon::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #153b64;
    top: 0;
    z-index: -1;
    left: 0;
}
.box-icon-linhvuc .icon-box-text .decs-lv p{
    display: -webkit-box;
  -webkit-line-clamp: 2;      /* số dòng muốn hiển thị */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.box-icon-linhvuc::before{
    position: absolute;
    content: "";
    border:1px solid #fff;
    width: 100%;
    height: 80%;
    left: 0;
    bottom: 0;
}
.sub-menu .ux-menu{
    padding: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 5px 10px;
}
.sub-menu .ux-menu .menu-item{
    width: calc(50% - 15px);
    border-bottom-style: dotted;
    color: #000;
}
.number p{
    font-size: 20px;
    font-weight: bold;
    width: 40px;
    height: 40px;
    background-color: #054b90;
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
.images-box-hd{
    border:1px solid #063470;
    padding: 15px 25px;
    border-radius: 10px;
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
}
.box-hd-1::before{
    content: '';
    height: 40px;
    width: 1px;
    position: absolute;
    left: 50%;
    bottom: 100%;
    background-color: #054b8f;
}
.box-hd-1::after{
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    left: 50%;
    bottom: calc(100% + 40px);
    background-color: #054b8f;
}
.box-hd-1 .icon-box-text::after{
    position: absolute;
    content: '';
    height: 50%;
    width: 1px;
    left: 150%;
    top: -41px;
    background-color: #054b8f;
}
.box-hd-2,.box-hd-3{
    position: relative;
}
.box-hd-2::before{
    content: '';
    height: 40px;
    width: 1px;
    position: absolute;
    left: 50%;
    bottom: 100%;
    background-color: #054b8f;
}
.box-hd-2::after{
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    left: 50%;
    bottom: calc(100% + 40px);
    background-color: #054b8f;
}
.box-hd-3::before{
    content: '';
    height: 40px;
    width: 1px;
    position: absolute;
    left: 50%;
    top: 100%;
    background-color: #054b8f;
}
.box-hd-3::after{
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    right: 50%;
    top: calc(100% + 39px);
    background-color: #054b8f;
    z-index: -1;
}
.box-hd-4::before{
    content: '';
    height: 40px;
    width: 1px;
    position: absolute;
    left: 50%;
    top: 100%;
    background-color: #054b8f;
}
.box-hd-4::after{
    content: '';
    height: 1px;
    width: calc(100% + 22px);
    position: absolute;
    right: 50%;
    top: calc(100% + 40px);
    background-color: #054b8f;
}

.box-hd-4 .icon-box-text::after{
    position: absolute;
    content: '';
    height: 50%;
    width: 1px;
    right: 155%;
    bottom: -41px;
    background-color: #054b8f;
    z-index: -1;
}

/* css Dịch vụ */
.item-box-duan  .col-inner {
    border:1px solid #063470;
    border-radius: 10px;
    overflow: hidden;
}
.item-box-duan .box-text{
    padding: 15px;
}

.item-box-duan  .col-inner .post-date{
    color: rgb(211, 26, 26);
    font-size: 16px;
    display: flex;
    align-items:center;
    font-weight: bold;
    margin-bottom: 10px;
}
.item-box-duan  .col-inner .post-date::before{
    content: '';
    background-image: url(/wp-content/uploads/2026/04/calendar.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 7px;
}
.item-box-duan .post-title{
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 15px;
}
.item-box-duan .button {
    border: 0 !important;
    text-transform: capitalize;
    padding: 0;
    font-size: 15px !important;
    color: var(--fs-color-alert);
    display: table;
    border-bottom: 1px solid !important;
}
.sec-form .wpcf7-form-control{
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
}
.sec-form .wpcf7 input::placeholder,
.sec-form .wpcf7 textarea::placeholder {
    color: #fff;
    font-size: 14px;
    font-style: italic;
}
.sec-form .wpcf7-form-control.wpcf7-submit{
    background: #b10000;
    border-bottom: 0;
    margin-right: 0;
    margin-left: auto;
    display: table;
    padding: 2px 20px;
    min-height: 32px;
    line-height: 32px;
    border-radius: 7px;
}
.project-page .page-title{
    min-height: 250px;
    background-image: url(/wp-content/uploads/2026/04/1.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #b81511;
    color: #fff;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    z-index: 1;
}
.project-page .page-title::before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(6,52,112,0.6);
    z-index: -1;
}
.project-page .page-title h1{
    color:#fff;
}